:before, :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0px;
	font-size: 14px;
	font-family: "Open Sans";
}
body.mobile-nav-open {
	overflow: hidden !important;
}
button {
	outline: none !important;
}
.pull-right {
	float: right!important;
}
@font-face {
	font-family: "Webbuilder Font";
	src: url('../fonts/webbuilder_font.eot');
	src: url('../fonts/webbuilder_font.eot#iefix') format('embedded-opentype'),
	     url('../fonts/webbuilder_font.ttf'),
	     url('../fonts/webbuilder_font.svg'),
	     url('../fonts/webbuilder_font.woff');
}
@font-face {
	font-family: "Thin Icons";
	src: url('../fonts/unoapp_iconfont_thin-webfont.eot');
	src: url('../fonts/unoapp_iconfont_thin-webfont.eot#iefix') format('embedded-opentype'),
	     url('../fonts/unoapp_iconfont_thin-webfont.ttf'),
	     url('../fonts/unoapp_iconfont_thin-webfont.svg'),
	     url('../fonts/unoapp_iconfont_thin-webfont.woff');
}

@font-face {
	font-family: "UNOapp Icons";
	src: url('../fonts/unoapp_iconfont_webfont.eot');
	src: url('../fonts/unoapp_iconfont_webfont.eot#iefix') format('embedded-opentype'),
	     url('../fonts/unoapp_iconfont_webfont.ttf'),
	     url('../fonts/unoapp_iconfont_webfont.svg'),
	     url('../fonts/unoapp_iconfont_webfont.woff');
}
.uno-icon-new {
	font-family: "UNOapp Icons";
	font-size: 200%;
	line-height: 0.7;
	vertical-align: middle;
}

.clear-both {
	clear: both;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}


/* ========================= LAYOUT STYLES ========================= */
#page-section {
	overflow: hidden;
}

/* ========================= NAVIGATION STYLES (BASE) ========================= */
#header-section { width: 100%; height: auto; display: block; margin: 0; padding: 0; position: fixed; top: 0; overflow: visible; }
#header-main { width: 100%; height: 50px; display: block; background-color: none; margin: 0; padding: 0; position: fixed; top: 0; left: 0; }
/* CONTROLS */
#nav-main-controls { width: 100%; height: 50px; display: block; background-color: rgba(0,0,0,0.95); margin: 0; padding: 0; position: fixed; top: 0; left: 0; }
#nav-main-toggle { width: 50px; height: 50px; display: block; background-color: transparent; border: 0; margin: 0; padding: 10px; position: absolute; top: 0; left: 0; overflow: hidden; cursor: pointer; }
#nav-main-toggle > .icon-bar { width: 100%; max-width: 30px; height: 2px; display: block; background-color: #FFFFFF; margin: 0px; padding: 0; position: absolute; }  
#nav-main-toggle > .icon-bar.icon-bar-top { top: 15px; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); -webkit-transition: top 0.1s 0.1s, transform 0.1s 0s; transition: top 0.1s 0.1s, transform 0.1s 0s; }
#nav-main-toggle > .icon-bar.icon-bar-middle { top: 50%; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); -webkit-transition: opacity 0.1s; transition: opacity 0.1s; }
#nav-main-toggle > .icon-bar.icon-bar-bottom { bottom: 15px; -webkit-transform: translate(0, 50%); transform: translate(0, 50%); -webkit-transition: bottom 0.1s 0s, transform 0.1s 0.1s; transition: bottom 0.1s 0.1s, transform 0.1s 0s; }
/* CONTENTS */
#nav-main { width: 100%; height: auto; display: none; background-color: rgba(0,0,0,0.95); margin: 0; padding: 0; position: absolute; top: 50px; overflow: auto; }
#nav-main-content { width: 100%; height: auto; display: block; margin: 0; padding: 0; position: relative; }
#nav-main-content.uppercase { text-transform: uppercase; }
#nav-main-content li { width: 100%; height: auto; display: block; margin: 0; padding: 10px; text-align: center; -webkit-transition: background-color 0.2s; transition: background-color 0.2s; cursor: pointer; }
#nav-main-content li a { color: #FFFFFF; border-bottom: solid 2px transparent; padding-bottom: 4px; font-size: 18px; text-decoration: none; letter-spacing: 1px; position: relative; -webkit-transition: all 0.125s; transition: all 0.125s; }
/* HOVER */
#nav-main-content li:hover a { border-color: #FFFFFF; padding-bottom: 1px; }
/* ACTIVE STYLES */
#header-main.mobile-open #nav-main { display: block; }
#header-main.mobile-open .icon-bar.icon-bar-top { top: 50%; -webkit-transform: translate(0, -50%) rotate(45deg); transform: translate(0, -50%) rotate(45deg); -webkit-transition: top 0.1s 0s, transform 0.1s 0.1s; transition: top 0.1s 0s, transform 0.1s 0.1s; }
#header-main.mobile-open .icon-bar.icon-bar-middle { opacity: 0; }
#header-main.mobile-open .icon-bar.icon-bar-bottom { bottom: 50%; -webkit-transform: translate(0, 50%) rotate(-45deg); transform: translate(0, 50%) rotate(-45deg); -webkit-transition: bottom 0.1s 0s, transform 0.1s 0.1s; transition: bottom 0.1s 0s, transform 0.1s 0.1s; }
#nav-main-content li.active a { border-color: #FFFFFF; padding-bottom: 1px; }


/*.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}*/
/*.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}*/
/*.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}*/
/*.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}*/
/*.navbar-default .navbar-toggle {
  border-color: #ddd;
}*/
/*.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}*/
/*.navbar-default .navbar-toggle .icon-bar {
  background-color: #888;
}*/
/*.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 12px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}*/
/*.navbar-toggle:focus {
  outline: none;
}*/
/*.navbar-toggle {
  display: none;
}*/
@media (max-width: 767px) {
/*  .navbar-toggle {
    display: block;
  }*/
  }
/*#web-nav {
	margin-top: 0px;
}
#web-nav a {
	text-decoration: none;
}*/
.home-layout-1 {
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: relative;
}
.home-layout-1.repeated {
	background-repeat: repeat;
	background-size: initial;
}
/*.home-layout-1 nav {
	bottom: 0px;
	position: absolute;
	width: 100%;
	height: 55px;
	text-align: center;
	z-index:100;
}*/
/*.home-layout-1 nav ul {
	list-style-type: none;
	padding-left: 0px;
}*/
/*.home-layout-1 nav ul.uppercase {
	text-transform: uppercase;
}*/
/*.home-layout-1 nav ul li {
	display: inline-block;
	min-width: 125px;
	font-size: 135%;
	text-align: center;
	height: 55px;
	padding-top: 13px;
	font-weight: 300;
	letter-spacing: 0.1em;
	vertical-align: top;
	padding: 13px 1.5% 0px;
}*/
/*.home-layout-1 nav ul li span {
	padding-bottom: 10px;
	border-bottom: 2px solid transparent;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}*/
/*.home-layout-1 nav ul li:hover span, .home-layout-1 nav ul li.active span {
	cursor: pointer;
	border-bottom: 2px solid;
	padding-bottom: 0px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}*/
/*.home-layout-1 nav ul li.active span, .home-layout-1 nav ul li.active:hover span {
	color: #c1c1c1;
	text-decoration: none;
	border-bottom: 2px solid #c1c1c1;
}*/
/*.headsection .navbar {
	border: 0px;
    bottom: 0px;
	position: absolute;
	width: 100%;
	height: 55px;
	text-align: center;
	z-index:100;
}*/
/*.navbar-default .navbar-collapse{padding: 0px;border: 0px;}*/
/*.headsection .navbar ul {
	list-style-type: none;
	padding-left: 0px;
}*/
/*.headsection .navbar ul li {
	display: inline-block;
	min-width: 125px;
	font-size: 135%;
	text-align: center;
	text-transform: uppercase;
	height: 55px;
	padding-top: 13px;
	font-weight: 300;
	letter-spacing: 0.1em;
	padding: 13px 1.5% 0px;
}*/
/*.headsection .navbar ul li span {
	padding-bottom: 10px;
	border-bottom: 2px solid transparent;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}*/
/*.headsection .navbar ul li:hover span {
	cursor: pointer;
	border-bottom: 2px solid;
	padding-bottom: 0px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}*/
/*.headsection .navbar ul li.active span, .headsection .navbar ul li.active:hover span {
	color: #c1c1c1;
	text-decoration: none;
	border-bottom: 2px solid #c1c1c1;
	padding-bottom: 0px;
}*/
.home-layout-1 .encasing {
	width: 1170px;
	margin: 0 auto;
	position: relative;
	height: 100%;
}
.home-layout-1 .content-social {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 135px;
	color: #fff;
}
.home-layout-1 .headlineui, .home-layout-1 .subheadui, .title-section > div > div {
	width: 65%;
	margin: 0 auto;
	max-height: 75px;
}
.home-layout-1 .headlineui h1, .home-layout-1 .subheadui h2 {
	margin: 10px 0px;
}
.home-layout-1 .logo-section {
	text-align: center;
	padding-top: 40px;
}
.home-layout-1 .logo-section img {
	max-width: 60%;
}
.home-layout-1 .web-social-home > div.social-btn {
	display: inline-block;
	vertical-align: top;
	margin: 25px 10px 5px;
}
.home-layout-1 .web-social-home > div.social-btn:hover {
	opacity: 0.8;
}
.home-layout-1 .web-social-home .social-btn a {
	text-decoration: none;
}
.home-layout-1 .web-social-home .social-btn span {
	font-size: 54px;
}
.home-layout-1 .web-social-home > div.social-btn:hover {
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0) !important;
}
.footer {
	height: 67px;
}
.footer img {
	width: 175px;
}


div.widget-section {
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
	height: auto;
	background-color: #ddd;
	padding: 100px 0px 100px;
}
div.widget-section.repeated {
	background-repeat: repeat;
	background-size: initial;
}
div.widget-section > div {
	max-width: 1160px;
	margin: 0 auto;
	padding: 15px;
}
.element-div > div > * {
	margin: 0 auto;
}
.element-div img {
	max-width: 100%;
}
.map-fold.widget-section {
	padding: 0px;
}
.map-fold.widget-section > div {
	max-width: none;
	padding: 0px;
}


@media (max-width: 1199px) {
	.home-layout-1 .encasing {
		width: 970px;
	}
}

@media (max-width: 991px) {
	.element-div {
		width: 100% !important;
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.element-div > div > * {
		width: 100% !important;
	}
	.element-div > div > a > button {
		width: 100% !important;
	}
	.home-layout-1 .encasing {
		width: 750px;
	}
	/*.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
		width: 22px;
		height: 2px;
		-webkit-transition: -webkit-transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
		-moz-transition: -moz-transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
		-ms-transition: -ms-transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
		-o-transition: -o-transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
		transition: transform .1s 0s ease-in-out,top .1s .1s ease-in-out;
		-webkit-transform-origin: 50% 50%;
		-moz-transform-origin: 50% 50%;
		-ms-transform-origin: 50% 50%;
		-o-transform-origin: 50% 50%;
		transform-origin: 50% 50%;
		position: absolute;
		top: 0;
		right: 0;
		margin-top: 0px;
 	}*/
 	/*.navbar-default .navbar-toggle span:first-child + .icon-bar + .icon-bar {
		-webkit-transition: opacity 0s .15s linear;
		-moz-transition: opacity 0s .15s linear;
		-ms-transition: opacity 0s .15s linear;
		-o-transition: opacity 0s .15s linear;
		transition: opacity 0s .15s linear;
		top: 7px;
 	}*/
 	/*.navbar-default .navbar-toggle .icon-bar:last-child {
		top: 14px;
 	}*/
 	/*.navbar-default .navbar-toggle.open span:first-child + .icon-bar {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 7px;
		-webkit-transition: top .1s .1s ease-in-out,-webkit-transform .1s .2s ease-in-out;
		-moz-transition: top .1s .1s ease-in-out,-moz-transform .1s .2s ease-in-out;
		-ms-transition: top .1s .1s ease-in-out,-ms-transform .1s .2s ease-in-out;
		-o-transition: top .1s .1s ease-in-out,-o-transform .1s .2s ease-in-out;
		transition: top .1s .1s ease-in-out,transform .1s .2s ease-in-out;
 	}*/
 	/*.navbar-default .navbar-toggle.open span:first-child + .icon-bar + .icon-bar {
		opacity: 0;
 	}*/
 	/*.navbar-default .navbar-toggle.open .icon-bar:last-child {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 7px;
		-webkit-transition: top .1s .1s ease-in-out,-webkit-transform .1s .2s ease-in-out;
		-moz-transition: top .1s .1s ease-in-out,-moz-transform .1s .2s ease-in-out;
		-ms-transition: top .1s .1s ease-in-out,-ms-transform .1s .2s ease-in-out;
		-o-transition: top .1s .1s ease-in-out,-o-transform .1s .2s ease-in-out;
		transition: top .1s .1s ease-in-out,transform .1s .2s ease-in-out;
 	}*/
  	.home-layout-1 .logo-section {
 		padding-top: 70px;
 	}
}
@media (min-width: 768px) {
	/* ========================= NAVIGATION STYLES (768+) ========================= */
	#header-section { position: absolute; top: initial; bottom: 0; overflow: auto; }
	#header-section.desktop-past-fold { position: fixed; top: 0; bottom: initial; z-index: 10;}
	#header-main { height: auto; position: relative; }
	/* CONTROLS */
	#nav-main-controls { display: none; }
	/* CONTENTS */
	#nav-main { display: block; position: relative; top: 0; overflow: auto; }
	#nav-main-content { text-align: center; }
	#nav-main-content li { width: auto; display: inline-block; margin: 0; padding: 13px 1.5%; text-align: center; }
	#nav-main-content li a { font-size: 20px; }

	.home-layout-1.parallax {
		background-attachment: fixed;
	}
	div.widget-section.parallax {
		background-attachment: fixed;
	}
}
@media (max-width: 767px) {
	.home-layout-1 .encasing {
		width: 100%;
	}
	.home-layout-1 .logo-section img {
	  	max-width: 90%;
	}
	/*.headsection{position:fixed;top: 0px!important;}*/
/*  	.headsection .navbar { top: 0px!important;

    	border: 0px;
    	position:fixed;
    	height: 40px;
  	}*/
  	/*.headsection .navbar ul li{min-width:100%;}*/
  	.profile_widget_body.profile_layout_1 .section-1 h6{font-size: 65px!important;}
 	/*.navbar-default .navbar-collapse{border:0px;} */
 	.home-layout-1 .content-social {
 		bottom: 25px;
 		width: 96%;
		margin-left: 2%;
 	}
 	div.widget-section {
 		padding: 50px 0 50px;
 	}
 	.title-section > div {
 		width: 98%;
 	}
 	.home-layout-1 .web-social-home > div.social-btn {
		margin: 25px 5px 5px;
	}
}
@media (max-width: 400px) {
	.home-layout-1 .web-social-home > div.social-btn {
		margin: 25px 1px 5px;
	}
}
.hide{display:none!important;}

/*.navbar-collapse {
	max-height: none;
	padding-right: inherit;
	padding-left: inherit;
	width: auto;
	overflow-x: auto;
	border-top: 0;
	box-shadow: none;
}*/
/*.navbar-collapse.collapse {
	height: auto !important;
	padding-bottom: 0;
	overflow: visible !important;
}*/
/*.navbar-collapse.in {
	overflow-y: visible;
}*/
@media (max-width: 767px) {
/*	.navbar-collapse {
		max-height: 340px;
		padding-right: 15px;
		padding-left: 15px;
		overflow-x: visible;
		-webkit-overflow-scrolling: touch;
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
	}*/
/*	.navbar-collapse.in {
		overflow-y: auto;
	}*/
	.arrow-ani {
		display: none;
	}
	.mobilehead-one {
		font-size: 32px !important;
	}
	.mobilehead-two {
		font-size: 28px !important;
	}
	.mobilehead-three {
		font-size: 24px !important;
	}
	.mobilehead-four {
		font-size: 20px !important;
	}
	.mobilehead-five {
		font-size: 18px !important;
	}
	.mobilehead-six {
		font-size: 16px !important;
	}
	.mobilehead-seven {
		font-size: 14px !important;
	}
	.mobilehead-eight {
		display: none;
	}
}

.arrow-ani {
	position: absolute;
	width: 100%;
	bottom: 100px;
	text-align: center;
	font-size: 50px;
	cursor: pointer;
}
.arrow-ani:hover {
	bottom: 95px;
}

.uno-icon-thin {
	font-family: "Thin Icons";
	font-size: 200%;
	line-height: 0.7;
}
.webbuilder-font {
	font-family: "Webbuilder Font";
	font-size: 200%;
	line-height: 0.7;
}
.element-btn {
	border: none;
	color: #333;
	background-color: #fff;
	border-radius: 0px;
	padding: 7px 0px;
}
.element-btn:hover,
.element-btn:focus,
.element-btn:active,
.element-btn.active {
	color: #333;
	background-color: #ebebeb;
}
.element-btn:focus {
	outline: none;
}